Extending Qt Creator Manual | RemoveFileDialog

Extending Qt Creator Manual 4.5.2

# RemoveFileDialog Class

(Core::RemoveFileDialog)

- List of all members, including inherited members

## Public Functions

| RemoveFileDialog(const QString &filePath, QWidget *parent = 0)
virtual | ~RemoveFileDialog()
bool | isDeleteFileChecked() const
void | setDeleteFileVisible(bool visible)

## Member Function Documentation

### RemoveFileDialog::RemoveFileDialog(const QString &filePath, QWidget *parent = 0)

Default constructs an instance of RemoveFileDialog.

### `[virtual]` RemoveFileDialog::~RemoveFileDialog()

Destroys the instance of RemoveFileDialog. The destructor is virtual.

### bool RemoveFileDialog::isDeleteFileChecked() const

### void RemoveFileDialog::setDeleteFileVisible(bool visible)